gatsby-source-pokemons vulnerabilities

A gatsby source plugin for building Pokemon Projects using GraphQL in Gatsby.

Latest version

1.1.5

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
gatsby-source-pokemons 1.1.5 Latest 24 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.1.4 24 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.1.3 24 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.1.2 24 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.1.1 24 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.1.0 24 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.9 11 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.8 11 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.7 11 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.6 10 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.5 10 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.4 10 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.3 10 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.2 10 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.1 10 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsby-source-pokemons 1.0.0 10 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L